Meteor install-sdk uses Android 19API but higher available


#1
 meteor install-sdk android  
✓ Found Android bundle
✓ A JDK is installed                          
✓ Found Android Platform tools                
✓ Found Android Build Tools                   
✓ Found Android 19 API                        
✓ Found suitable Android x86 image            
✓ 'meteor' android virtual device (AVD) found 
✓ Android emulator acceleration is installed  

How can I use e.g. Android 22 API?


#2

This should be part of the next release. For now you should be able to open the SDK manager install 22 from there